
body{
	padding:0px !important;
}

.sub_div{
	display:block;
}
.menu_main{
	display:none;
}

.main_div{
	width:96%;
	float:left;
	margin:0px 2%;
}

.category_description {padding-left: 10px;}

.logo{
	width:47%;
}

.header{
	height:auto;
}

.logo { margin-top: 10px;padding-left: 15px;}

.header_right{
	width:92%;
	margin:15px 4% 10px;
}

.visible-desktop{
	display:block !important;
}

.moduleItemImage img{
	height:140px;
}

.banner{
	/*height:140px;*/
	margin-top: 10px;
}

.nav-child { display:none!important;}

.carousel-slide-text {
    left: 40% !important;
    width: 50% !important;
}	

.a_feature_second_line{
	font-size:14px !important;
	margin-top:0px !important;
	
}
.carousel_more_info{
	padding:0px 10px !important;
	height:30px !important;
	line-height:30px !important; 
	font-size:15px !important;
}

.carousel_more_info .icon{
	width:10% !important;
}

.carousel_more_info .icon img{
	width:100% !important;
}

i.icon, a.icon{
	margin-right:0px !important;
}

.side-body{
	padding:0px !important;
}

.page-title{
	padding-left:10px !important;
	font-size:27px !important; 
}

.main_con{
	width:94%;
	float:left;
	padding:0px 3% !important;
}

.productdetails .main_con{
	width:100%;
	float:left;
	padding:0px !important;
}

.footer{
	height:auto;
}

.footer_left{
	width:100% !important;
	text-align:center;
	height:auto !important;
	line-height:normal !important;
	margin:20px 0px;
}

.footer_right{
	width:100%;
	text-align:center;
	margin:0px;
}

.footer_right .txt{
	width:100% !important;
	margin:0px !important;
}


.footer_right .soc_icon {
    margin: 10px 34%;
    width: 25%;
}

.product_col{
	width:88% !important;
}


.product_col, .product_col:first-child{
	margin-right: 6%!important; 
	margin-left: 6%!important; 
}

.product_col-h{
	width:86%;
}

.product_col_img{
	width:85%;
}

#pic_list li{
	width:43.7%;
}

#pic_list li .product_col{
	width:100% !important;
}

#pic_list li .product_col-h{
	width:81.8% !important;
}
#pic_list li product_col_img{
	width:80% !important;
}

#target{
	width:60% !important;
	height:250px !important;
}

#target img{
	width:100% !important;
}

#pop_up_con{
	width:100% !important;
	left:0px !important;
	top:100px !important;
	margin:0px !important;
}
	
#left img, #right img{
	margin-top:100px;
}

.contact{
	width:100% !important;
}

.product_detail_l{
	width:100% !important;
}

.product_detail_r{
	width:100% !important;
}

.product_detail_imgt img{
	width:28%;
	margin:10px 10px 0px 0px;
}

.cloudzoom-zoom {
    border:1px solid #888;
    width:100% !important;
	left:0px !important;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	z-index:999;
}

.product_detail {
    float: left;
    margin-top: 20px;
    min-height: 450px;
    width: 94%;
    padding: 0 3% !important;
}

.main_div {
	padding-right: 10px;
	padding-left: 10px;
}

.item-page p, .item-page h3{
	margin-right: 10px;
	margin-left: 10px;
}